"SU_TITLE"			= "iLife-medienavigeringsvindu";
"SU_VERS"			= "1.0.8";
"SU_SERVERCOMMENT"	= "For stasjonære modeller og tjenermaskiner.";

"volumeHasTier3"	= "Denne programvaren inneholder ikke støtte for systemspråket.";
"systemTooOld"		= "Denne programvaren krever Mac OS X versjon 10.4.11 eller nyere.";
"isDowngrade"		= "En nyere versjon av denne programvaren er allerede installert.";
